

.front-page .site-inner {
  max-width: 100%;
	padding: 0;
	margin: 0;
}


/* Front page 1
--------------------------------------------- */

.front-page-1 {
  background-color: #fff;
  clear: both;
  width: 100%;
}

.front-page-1 .wrap {
  max-width: 1440px;
}

.front-page-1 .widget {
  float: left;
  padding: 20px;
  width: 33.3333%;
	position: relative;
}

.front-page-1 .widget:nth-of-type(1) {
  margin-top: 60px;
}

.front-page-1 .widget:nth-of-type(3) {
  margin-top: 20px;
}

.front-page-1 .featuredpage .entry-header {
  left: 0;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
	transform: translateY(-50%);
}

.front-page-1 .featuredpage .entry-title {
  font-size: 36px;
	font-size: 3.6rem;
	line-height: 1;
	margin: 0;
}

.front-page-1 .featuredpage .entry-title a {
  color: #fff;
}

.front-page-1 .featuredpage .alignnone {
  background-color: #fff;
  margin: 0;
}

.front-page-1 .featuredpage img {
  display: block;
}

.front-page-1 .featuredpage:hover img {
  opacity: 0.9;
}


/* Front page 2
--------------------------------------------- */

.front-page-2 {
	background-color: #DAEAE1;
  margin-top: -200px;
  padding: 270px 0 170px;
  width: 100%;
	text-align: center;
}

.front-page-2 .wrap {
  clear: both;
}

.front-page-2 .widget {
  font-family: "playfair display", serif;
  font-size: 28px;
	letter-spacing: 1px;
  margin: 0 auto;
  max-width: 800px;
}


/* Fadeup Effect
---------------------------------------------------------------------------------------------------- */

.js .front-page .site-inner .widget {
	opacity: 0;
	overflow: hidden;
	-webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}

@-webkit-keyframes fadeInUp {
    from { opacity: 0; -webkit-transform: translateY(20px); }
    to { opacity: 1; -webkit-transform: translateY(0); }
} 

@keyframes fadeInUp {
    from { opacity: 0; transform: translateY(20px); }
    to { opacity: 1; transform: translateY(0); }
} 

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}



@media only screen and (max-width: 1023px) {

.front-page-1 .featuredpage .entry-title {
  font-size: 26px;
	font-size: 2.6rem;
}



}

@media only screen and (max-width: 800px) {

.front-page-1 .widget {
  width: 100%;
	margin-bottom: 0;
}

.front-page-1 .widget:nth-of-type(1),
.front-page-1 .widget:nth-of-type(3) {
  margin-top: 0;
}

.front-page-2 {
  margin-top: -140px;
  padding: 170px 0 70px;
}

.front-page-2 .widget {
  font-size: 20px;
}

}